INCLUDES = $(all_includes) $(DB3INCLUDES)
lib_LTLIBRARIES = libkdevcatalog.la
libkdevcatalog_la_SOURCES = tag.cpp catalog.cpp
libkdevcatalog_la_LDFLAGS = -no-undefined $(all_libraries) $(DB3LDFLAGS)
libkdevcatalog_la_LIBADD = -l$(DB3LIB) $(LIB_TDECORE) $(LIB_TQT)

kdevcatalogincludedir = $(includedir)/tdevelop/catalog
kdevcataloginclude_HEADERS = catalog.h tag.h

DOXYGEN_REFERENCES = dcop interfaces tdecore tdefx tdeui tdehtml tdemdi tdeio kjs tdeparts tdeutils
DOXYGEN_PROJECTNAME = TDevelop Catalog Library
DOXYGEN_DOCDIRPREFIX = kdev
include ../../Doxyfile.am
